---
import { getConfig } from '@libs/config'
import CircleSquareIcon from '@components/icons/CircleSquareIcon.astro'
import ResponsiveImage from '@layouts/partials/ResponsiveImage.astro'
---

<section class="row g-3 g-md-5 pb-md-5 mb-5 align-items-center">
  <div class="col-lg-6">
    <div class="masthead-followup-icon d-inline-block mb-3" style="--bg-rgb: var(--bd-teal-rgb);">
      <CircleSquareIcon height={32} width={32} />
    </div>
    <h2 class="display-5 mb-3 fw-semibold lh-sm">Personalize it with Bootstrap&nbsp;Icons</h2>
    <p class="lead fw-normal">
      <a href={getConfig().icons}>Bootstrap Icons</a> is an open source SVG icon library featuring over 1,800 glyphs, with
      more added every release. They're designed to work in any project, whether you use Bootstrap itself or not. Use them
      as SVGs or icon fonts—both options give you vector scaling and easy customization via CSS.
    </p>
    <p class="d-flex lead fw-normal mb-md-0">
      <a href={getConfig().icons} class="icon-link icon-link-hover fw-semibold">
        Get Bootstrap Icons
        <svg class="bi" aria-hidden="true"><use xlink:href="#arrow-right"></use></svg>
      </a>
    </p>
  </div>
  <div class="col-lg-6">
    <ResponsiveImage imgPath="/assets/img/bootstrap-icons.png" alt="Bootstrap Icons" classes="mx-auto d-block mt-3" />
  </div>
</section>
